package com.prolog.upcloud.base.wh.operate.enums;

import lombok.AllArgsConstructor;
import lombok.Getter;

/**
 * @author wujunjie
 */

@AllArgsConstructor
@Getter
public enum WmsStockLotStatus {
    /**
     * 合格
     */
    QUALIFIED("1"),
    /**
     * 不合格
     */
    UNQUALIFIED("2"),
    /**
     * 待检
     */
    WAITING_INSPECTION("3");
    private String status;
}
